<template>
  <div class="study-syxx">
    物资列表
  </div>
</template>

<script>
export default {
  name: 'StudyWzlb',
  props: {
    study: {
      type: Object,
      default: () => {
        return {}
      }
    }
  },
  watch: {
    study: {
      immediate: true,
      handler(v) {
      }
    },
  },
  components: {  },
  data() {
    return {
    }
  },
  created() {
  },
  methods: {
    
  }
}
</script>
<style lang="scss" scoped>
</style>
